SparkFun APDS-9960 RGB and Gesture Sensor
========================================

![SparkFun APDS-9960 RGB and Gesture Sensor Breakout](https://cdn.sparkfun.com/r/600-600/assets/learn_tutorials/3/2/1/APDS-9960_RGB_and_Gesture_Sensor_Tutorial-05.jpg)

[*SparkFun APDS-9960 Breakout Board (SEN-12787)*](https://www.sparkfun.com/products/12787)

This is the SparkFun RGB and Gesture Sensor, a small breakout board with a built in APDS-9960 sensor that offers ambient light and color measuring, proximity detection, and touchless gesture sensing.
With this RGB and Gesture Sensor you will be able to control a computer, microcontroller, robot, and more with a simple swipe of your hand! 

 Repository Contents
-------------------

* **/Hardware** - Eagle design files (.brd, .sch)
* **/Libraries** - Libraries for use with the SparkFun APDS9960 RGB and Gesture Sensor
* **/Production** - Production panel files (.brd)

Documentation
--------------
* **[Quickstart Guide](https://learn.sparkfun.com/tutorials/apds-9960-rgb-and-gesture-sensor-hookup-guide)** - Basic hookup guide for the sensor.
* **[Library/README](https://github.com/sparkfun/SparkFun_APDS-9960_Sensor_Arduino_Library/tree/V_1.4.1)** - Arduino library for the SparkFun_APDS9960 RGB and Gesture Sensor.
* **[SparkFun Fritzing repo](https://github.com/sparkfun/Fritzing_Parts)** - Fritzing diagrams for SparkFun products.
* **[SparkFun 3D Model repo](https://github.com/sparkfun/3D_Models)** - 3D models of SparkFun products. 

Product Versions
----------------
* **[SEN-12787](https://www.sparkfun.com/products/12787)** - APDS-9960 RGB and Gesture Sensor

Version History
---------------
* [V_H1.0_L1.4.2](https://github.com/sparkfun/APDS-9960_RGB_and_Gesture_Sensor/tree/V_H1.0_L1.4.2) - Fixing library name compiliation error. 
* [V_H1.0_L1.4.1](https://github.com/sparkfun/APDS-9960_RGB_and_Gesture_Sensor/tree/V_H1.0_L1.4.1) - Fixing minor typos in both library and hardware files.
* [V_1.1.1](https://github.com/sparkfun/APDS-9960_RGB_and_Gesture_Sensor/tree/V_1.1.1) - Updated to new tag syntax
* [V11](https://github.com/sparkfun/APDS-9960_RGB_and_Gesture_Sensor/tree/v11) - Updated to new library structure
* [v10](https://github.com/sparkfun/APDS-9960_RGB_and_Gesture_Sensor/tree/v10) - Release
* [v01](https://github.com/sparkfun/APDS-9960_RGB_and_Gesture_Sensor/tree/v01)

License Information
-------------------
This product is _**open source**_! 

The **hardware** is released under [Creative Commons ShareAlike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/).

The **code** is beerware; if you see me (or any other SparkFun employee) at the local, and you've found our code helpful, please buy us a round!

Please use, reuse, and modify these files as you see fit. Please maintain attribution to SparkFun Electronics and release anything derivative under the same license.

Distributed as-is; no warranty is given.

- Your friends at SparkFun.


